On Mar 24, 2004, at 10:39, Michael Davis wrote:

> Hi all,
>
> I am attempting to run rdoc with the --one-file option and get the 
> following error:


Hmm.. this has been fixed for a while now. Are you using the latest CVS 
version of Ruby? If not, you might want to ask whoever builds your 
release to upgrade.

(Having said that, checking out your problem revealed an issue using 
--one-page when generating HTML from C extensions, which I've just 
fixed).


Cheers

Dave